<?xml version="1.0" encoding="UTF-8"?>
<root>
	<fileinfo type="SIM" version="0.1" game="ThePalace"></fileinfo>
	<dlg>

  	    <musics>
			<music id = "msc1" name = "audio/musics/music_dialogs"/>
  	    </musics>

		<sounds> 
			<sound id = "snd1" name = "audio/sounds/sound_constr_axe"/>
		</sounds> 

		<background id= "back" > 
			<layer img = "story/gfx/clouds.jpg" velx = "50" />
			<layer img = "story/gfx/professor_background.png"/>
		</background >

		<characters>
			<character name = "gabriel">
				<expressions>
					<expression id = "gsad" img="story/gfx/gabriel_sad.png" regx ="140" />
				</expressions>
			</character>

			<character name = "benoit">
				<expressions>
					<expression id = "phap" img="story/gfx/professor_happy.png" regx ="109" />
					<expression id = "pash" img="story/gfx/professor_ashamed_lookingdown.png" regx ="109" />
					<expression id = "psmi" img="story/gfx/professor_ashamed_smiling.png" regx ="109" />
				</expressions>
			</character>
			
			<character name = "inspector">
				<expressions>
					<expression id = "idef" img="story/gfx/inspector_chevalier.png" regx ="160" />
				</expressions>
			</character>
			
		</characters>

		<vignettes>
			<vignette left = "idef" right ="phap" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE01" music = "msc1"></vignette>
			<vignette left = "idef" right ="phap" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE02" music = "msc1"></vignette>
			<vignette left = "idef" right ="phap" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE03" music = "msc1"></vignette>
			<vignette left = "idef" right ="pash" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE04" music = "msc1"></vignette>
			<vignette left = "idef" right ="pash" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE05" music = "msc1"></vignette>			
			<vignette left = "idef" right ="psmi" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE06" music = "msc1"></vignette>
			<vignette left = "idef" right ="psmi" talk = "right" text = "IDS_DLG_DLG42_VIGNETTE07" music = "msc1"></vignette>			
	</vignettes>
		</vignettes>

	</dlg>
</root>